.menu {
  background : #8c96b5;
}

BODY {
  font-family : Verdana;
  font-weight : normal;
  color : black;
  background-color : white;
  background-image : url("2lignes.gif");
  text-decoration : none;
}

.TitrePage {
	text-align : center;
	font-weight : bold;
	color : #0000C6;
	background-color : white;
	border-with : medium;
	border-style : ridge;
	border-color : #00C6FF;
	margin-top : 30px;
	margin-bottom : 30px;
	font-size : 100%
}

.compt .TitreTableau
{
  font-family : Verdana;
  color : #f00;
  background-color : white;
  font-size : 60%;
  font-weight : bold;
  text-align : center;
}  

.ColonneNumerique, .ColonneIcone, .ColonneLibelle, .ColonneCode {
	font-family : Verdana;
	color : #0073A6;
	background-color : #dddddd;
	font-size : 60%;
	font-weight : bold;
}

.ColonneNumerique {
	text-align : right;
}

.ColonneIcone {
	text-align : center;
}

.ColonneIcone A {
	text-decoration : none;
}

.ColonneLibelle {
	text-align : left;
}

.ColonneCode {
	text-align : center;
}

.BasTableau {
	background-color : #dddddd;
}

.Boutons {
	text-align : center;
	margin-top : 20px;
}
